LogTag Analyzer: Known Issue with versions 2.6, 2.5 and earlier - Click Here for details.

Error "Settings not supported"

If you receive the following error message "Not all settings are supported" when configuring, please update your software. This should solve this error message. 

If you’re currently running LogTag Analyzer 2, this software will automatically update your version.

 

Not_all_settings_supported.PNG

If you still see an error after updating the software, please send us your diagnostics.

Was this article helpful?
1 out of 1 found this helpful

Still stuck? We're a click away

Submit a request